Subject: [Entmib] Proposed Milestone Update

From: Margaret Wasserman <[email-masked]>
Date: Sun, 11 Jan 2004 09:38:17 -0500

Hi All,

The Entity MIB (entmib) WG currently has a long list of
milestones, some of which are duplicates of each other...
I am not quite sure what happened, but I think that one
of my earlier updates resulted in duplication, rather
than replacement.

What I would like to do is prune the entire list so that
it only lists these milestones:

Done    Publish Entity State MIB as a WG I-D
Feb 04  Submit the Entity MIB to the IESG for Draft Standard
Mar 04  Submit Entity State MIB to the IESG for Proposed Standard
Jun 04  Re-charter or shut-down the WG

Does that make sense to everyone?  Any questions about this?
Any concerns that we may not be able to meet these dates?

Thanks,
Margaret

_______________________________________________
Entmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/entmib